<template>
</template>

<script>
	import util from '@/pages/login/util.js';
	export default {
		data(){
			return {
				
			}
		},
		onLoad(){
			let url = "https://car.m.jd.com/h5/list.html?final-action=closewebview&source=licenseprocedure"
			util.redirectToH5({page:url})
		}
	}
</script>

<style>
</style>